Subject: I-D Action:draft-ietf-6man-iana-routing-header-00.txt

From: [email-masked]
Date: Mon, 12 Oct 2009 15:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPv6 Maintenance Working Group of the IETF.

	Title           : IANA Allocation Guidelines for the IPv6 Routing Header
	Author(s)       : J. Arkko, S. Bradner
	Filename        : draft-ietf-6man-iana-routing-header-00.txt
	Pages           : 3
	Date            : 2009-10-12

This document specifies the IANA guidelines for allocating new values
for the Routing Type field in the IPv6 Routing Header.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-6man-iana-routing-header-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.